# Uses of Class
org.eclipse.microprofile.config.tck.converters.implicit.ConvTestTypeWStringOf

Packages that use ConvTestTypeWStringOf
Package
Description
org.eclipse.microprofile.config.tck.converters.implicit

## Uses of ConvTestTypeWStringOf in org.eclipse.microprofile.config.tck.converters.implicit

Methods in org.eclipse.microprofile.config.tck.converters.implicit that return ConvTestTypeWStringOf
Modifier and Type
Method
Description
`static ConvTestTypeWStringOf`
ConvTestTypeWStringOf.`of(String val)`